DUMPRTP(1)

NAME
dumprtp - get an RTP unicast/multicast/broadcast stream and output it

SYNOPSIS
ts_filter [ip_addr port]

DESCRIPTION
dumprtp fetches a unicast,broadcast or multicast stream from an IP address and outputs it to stdout. It may be used with dvbstream to broadcast, for example, DVB video and audio over a LAN.

With no arguments, dumprtp outputs from multicast address 224.0.1.2, port 5004 by default (this is the default used by dvbstream. To change this, give the address and the port number on the command line.

SEE ALSO
mpegtools(1) and dvbstream(1).

AUTHORS
dumprtp was written by David Podeur (<david@convergence.de>) for Convergence integrated media GmbH and is made available under the GNU General Public License.

This man page was written by Alastair McKinstry, <mckinstry@computer.org>.